/** * CSS * * @author J. Tyler Bentley * */

body { font-size: 14px; font-family: monospace; color: #FFFFFF; background-color: #000; line-height: 1.3em; font-weight: bold; font-style: normal; text-transform: lowercase; max-height: 100%; padding: 30px; }

a:link { text-decoration: none; color: #FFFFFF; }

a:active { text-decoration: none; color: #FFFFFF; }

a:visited { text-decoration: none; color: #FFFFFF; }

a:hover { text-decoration: underline; color: #FFFFFF; }

p { margin: 15px 0px 15px 0px; }

h1 { font-size: 14px; line-height: 1.3em; margin: 15px 0px 15px 0px; }

#nav { width: 100%; height: 1em; float: left; margin: -12px 0px 24px -40px; }

#nav ul li { border-left: none; border-right: none; float: left; line-height: 1em; list-style: none; }

#nav a { background: #000; color: #FFFFFF; display: block; padding: 0px 40px 0px 0px; text-decoration: none; }

#nav a:hover { text-decoration: underline; color: #FFFFF; }

#nav.fixed { position: fixed; opacity: 0.8; z-index: 9999; top: 12px; }

#navbox { height: 1.3em; width: 100%; }

#text { width: 500px; }

#aud p { margin: 15px 0px 15px 30px; }